openSUSE 15 Security Update : libwebp (openSUSE-SU-2021:1860-1)

critical Nessus Plugin ID 151699

Language: